.article {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 280px;
  width: 100%;
}
.article div {
  width: 100%;
  max-width: 280px;
  font-size: 15px;
  word-wrap: break-word;
  letter-spacing: 0.5px;
}
